ABBONDANZIERI
AIMAR
CAMBIASSO
CRESPO
COLOCCINI
HEINZE
G.MILITO
LUX
GONZALO RODRIGUEZ
MASCHERANO
J. ZANETTI
KAPETANOS
CRUZ
CRISCITO
MESSI
SCALONI
LISANDRO LOPEZ
GALLETTI
DEMICHELIS
MAXI LOPEZ
MAXI RODRIGUEZ
BURDISSO
PLACENTE
RIQUELME
AYALA
BONUCCI
SAVIOLA
TEVEZ
SAMUEL
MARIANO GONZALEZ
AGUERO
CUFRE
BOCCHETTI
VERON
IBARRA
LUCHO GONZALEZ
LEO FRANCO
GAGO
KEWELL
CAHILL
PALLADINO
CANDREVA
BRESCIANO
EMERTON
NEILL
SCHWARZER
CRAIG MOORE
VAN BUYTEN
BIONDINI
BUFFEL
SONCK
SALIHAMIDZIC
ADRIANOL.
LUISAO
GALLOPPA
CICINHO
DIDA
EDMILSON
EDU
EMERSON
EWERTHON
GEOVANNI
GILBERTO
GILBERTO SILVA
JUAN
BELLETTI
JULIO BAPTISTA
JUNINHO
KAKA
LUCIO
CASSANI
RICARDINHO
RICARDO OLIVEIRA
RIVALDO
ROBERTO CARLOS
ROBINHO
COSSU
ROGERIO CENI
RONALDINHO
RONALDO
DATOLO
PASTORE
SYLVINHO
THIAGO MOTTA
ZE ROBERTO
MAICON
JULIO CESAR
MAXWELL
CRIS
FRED
MINEIRO
FABIO AURELIO
ANDERSON
RODOLFO
P. POZO
KLEBER
RODRIGO
GOMES
FABIO
DANI ALVES
ADRIANO C.
ALEX
RAFAEL SOBIS
DUDU
ELANO
C. RODRIGUEZ
HELTON
DIEGO
BERBATOV
M. PETROV
PAREJA
HAKAN YAKIN
SENDEROS
BARNETTA
P. MULLER
BATTAGLIA
PIZARRO
DROGBA
KOLO TOURE
S. KALOU
EBOUE
KALOU
BARRY
MEITE
BOKA
ZOKORA
YAYA TOURE
KADER KEITA
AKALE
DINDANE
MONZON
GOHOURI
DEMEL
FAE
YAPI YAPO
ROMARIC
KLEBERSON
KANDIA TRAORE
AROUNA KONE
SANOGO
VICTOR BAGY
ETO'O
GEREMI
FABIO SIMPLICIO
WOME
PEDRO MENDES
CORDOBA
PEREA
VARELA
JAROLIM
ROZENHAL
FABIO COENTRAO
POLAK
BLAZEK
PLASIL
STAJNER
KIM BO KYUNG
SIONKO
KIM JAE SUNG
JANKULOVSKI
JIRANEK
BAROS
LEE SEUNG YEOUL
VELTHUIZEN
CECH
RADOSLAV KOVAC
LOOVENS
ROSICKY
UJFALUSI
SMICER
BRAMA
GRYGERA
KOEVERMANS
KULIC
MATEJOVSKY
SIVOK
HIRAYAMA
HINKEL
FRIEDRICH
GERALD ASAMOAH
SCHWEINSTEIGER
YOSHIDA
PANDER
KASHIWAGI
METZELDER
ODONKOR
KIKUCHI
GONDA
YONEMOTO
WATANABE
BUTT
KURANYI
OTA
PODOLSKI
JANSEN
BALLACK
RENSING
SAKAI
KLOSE
AOKI
OWOMOYELA
MERTESACKER
LAHM
HUTH
OSAKO
PABLO
JURADO
HITZSPELGER
BOROWSKI
HILDEBRAND
FRINGS
OTTL
PEDRO LEON
GRONKJAER
TOMASSON
ROMMEDAHL
ANGOUA
LOLO
AGGER
GOSSO
KROLDRUP
PEREZ
SKOUBO
SORENSEN
NICLAS JENSEN
POULSEN
JORGENSEN
D. JENSEN
GRAVGAARD
KAHLENBERG
JACOBSEN
NIELSEN
CLAUS JENSEN
S. LARSEN
CHRISTIANSEN
WURTZ
LENNON
R.AYEW
SMITH
ADDY
ASHLEY COLE
BROWN
C. COLE
BENT
BECKHAM
JAMES
LAMPARD
G. NEVILLE
HESKEY
BEATTIE
CARRAGHER
DEFOE
JENAS
JOE COLE
TERRY
WOODGATE
RICHARDSON
DYER
KING
ADIYIAH
CARRICK
OWEN
BUTT
REO COKER
HARGREAVES
KONCHESKY
ROBINSON
CROUCH
P. NEVILLE
RIO FERDINAND
OPOKU
HUNT
SCHOLES
CARSON
WRIGHT
AOGO
CAMPBELL
GERRARD
DOWNING
WALCOTT
BRIGDE
ROONEY
FOSTER
PENNANT
HOYTE
BARDSLEY
KIRKLAND
DAWSON
A. JOHNSON
LUQUE
KHEDIRA
INIESTA
A. LOPEZ
BARAJA
MARCHENA
CESAR SANCHEZ
ALBELDA
VILLA
DELHORNO
TORRES
FABREGAS
PAVON
GABRI
SIRIGU
GERARD
PIQUE
GUTI
CASILLAS
DE LA PENA
SHAWCROSS
PORTILLO
JOAQUIN
REINA
REYES
JUANFRAN
JUANITO
LUIS GARCIA
SENNA
PERNIA
SALGADO
MORIENTES
MUNITIS
PABLO IBANEZ
PUYOL
RAUL BRAVO
RAUL
BAKKAL
SERGIO RAMOS
VALERON
VICENTE
VALDES
XAVI
XABI ALONSO
BOUGHERRA
BELHADJ
DIEGO LOPEZ
ZIANI
ASSOU EKOTTO
N'KOULOU
JOSEMI
FONT
MAKOUN
EMANA
N'GUEMO
ALBIOL
SILVA
GAVILAN
WEBO
ANGEL
CAPDEVILA
ANGULO
ARIZMENDI
HYYPIA
ALOU DIARRA
ANELKA
REVEILLERE
SONG
D. CISSE
CACAPA
CYGAN
BELLION
TREZEGUET
ABIDAL
BASSONG
MALOUDA
JURIETTI
RIBERY
GIVET
GOVOU
COUPET
BOUMSONG
ROTHEN
M'BIA
LASSANA DIARRA
ENOH
SAHA
GIULY
MAKALELE
FLAMINI
LANDREAU
SILVESTRE
CHIMBONDA
EVRA
VIEIRA
PEDRETTI
MEXES
PIRES
HUMBERTO SUAZO
HENRY
ZIDAN
KILLEN
FALLON
GALLAS
NELSEN
WILTORD
ZEBINA
CARDOZO
DACOURT
SQUILLACI
GOURCUFF
BENZEMA
CLICHY
DIABY
MENDY
VERCOUTRE
ZUBAR
MAOULIDA
CARRASSO
HANDANOVIC
BAMOGO
KOLEN
KRHIN
PAGIS
FRAU
LUCCIN
NASRI
BERTHOD
TOULALAN
ESCUDE
CLERC
MAVUBA
ESSIEN
ADJEI
R. KINGSTON
MENSAH
SILLA
SARPEI
PAINTSIL
DICKOH
HABIB MOHAMED
FREI
ISSAH
ADDO
LARYEA KINGSTON
MUNTARI
DRAMAN
APPIAH
GYAN ASAMOAH
AGOGO
BOATENG
N'KUFO
LICHTSTEINER
C. RODRIGUEZ
PIMPONG
CHARISTEAS
SEITARIDIS
SAMARAS
GARGANO
KYRGIAKOS
AMANATIDIS
GEKAS
KARAGOUNIS
KATSOURANIS
CAVANI
DOMINGUEZ
PATSATZOGLOU
TZIOLIS
SALPIGIDIS
TOROSSIDIS
PAPDOPOULOS
LIBEROPOULOS
NIKOPOLIDIS
VINTRA
A. D'ALESSANDRO
CHALKIAS
SPIROPOULOS
BASINAS
KALADZE
E. PEREZ
CAVENAGHI
PJANIC
SIMIC
JOAO MIRANDA
KLASNIC
BABIC
NIKO KOVAC
KRANJCAR
ROBERT KOVAC
PLETIKOSA
RUNJE
GALINOVIC
SIMUNIC
CORLUKA
KNEZEVIC
LEKO
BRANDAO
SRNA
PRANJIC
MODRIC
EDERSON
BUDAN
OLIC
BALABAN
PETRIC
EDUARDO
DAMIEN DUFF
JULIO SERGIO
O'SHEA
ROBBIE KEANE
NENE
GIVEN
CARR
FINNAN
MILLER
S.PETROV
KILBANE
DOYLE
REID
HENDERSON
DUNNE
STEPHEN ELLIOTT
ADAM JOHNSON
MC SHANE
STEPHEN KELLY
CARSLEY
HUNT
ONUOHA
STURRIDGE
MCGEADY
ANDYREID
IRELAND
LONG
STOKES
RODWELL
TREMOULINAS
GUDJOHNSEN
GILARDINO
PLANUS
NESTA
BARZAGLI
PIRLO
CHALME
CASSANO
CHIMENTI
CORRADI
ABBIATI
N'GOG
BROCCHI
ZACCARDO
C. ZANETTI
CUDICINI
DE ROSSI
DEL PIERO
DI VAIO
F. CANNAVARO
GROSSO
MICCOLI
F.INZAGHI
OBERTAN
SAKHO
TOLDO
TOTTI
GATTUSO
ZAMBROTTA
BUFFON
CHIELLINI
FAVALLI
G. ROSSI
TONI
BLASI
AMELIA
BORRIELLO
MATERAZZI
AMBROSINI
ODDO
CAMORANESI
WILSON PALACIOS
DZSUDZSAK
CASSETTI
MARCOMOTTA
BARONE
PERROTTA
PAOLO CANNAVARO
IAQUINTA
BONERA
COPPOLA
ANDREOLLI
ORLANDONI
FOGGIA
EL HAMDAOUI
ROSI
PANUCCI
AQUILANI
TONETTO
ROSINA
MONTOLIVO
PASQUAL
MAURI
G. DELVECCHIO
DI NATALE
QUAGLIARELLA
DI MICHELE
ABE
ODEMWINGIE
HANGELAND
ENDO
FABIANSKI
HASEBE MAKOTO
INAMOTO
KAJI
KAWAGUCHI
KOMANO
M.DIOUF
MAKI
MATSUI
NIANG
DIAWARA
JANKOVIC
LAZOVIC
NAKAMURA
PANTELIC
JOVANOVIC
NAKAZAWA
NARAZAKI
OGASAWARA
ZIGIC
ONO
MONREAL
SATO
JAVIMARTINEZ
SUZUKI
TAKAHARA
TAMADA
********
TULIO TANAKA
TANAKA TATSUYA
SUZUKI RYOTA
CANALES
YAMASE KOJI
FRIEDEL
DEMPSEY
ALTIDORE
RAMSEY
KOBAYASHI DAIGO
GRAFITE
PARKER
VALBUENA
KURIHARA
M'VILA
NAKAMURA KENGO
MIZUNO
KONNO
BOSCHKER
ANITA
YANO
KAWASHIMA EIJI
NISHIKAWA SHUSAKU
MIZUMOTO HIROKI
********
HASHIMOTO HIDEO
D. FERNANDES
HONDA KEISUKE
GARCE
RUKAVYTSYA
AHN JUNG HWAN
BAEK JI HOON
CHO WON HEE
CHO JAE JIN
YEBOAH
BADSTUBER
KIM DO HEON
KIM DON GJIN
KIM JIN KYU
KIM NAM IL
KEVIN PRINCE BOATENG
D. ADJEI
KIM YONG DAE
KIM YOUNG KWANG
AHORLU
J. MENSAH
LEE HO
LEE WOON JAE
LEE YOUNG PYO
PARK CHU YOUNG
PARK JI SUNG
SEOL KI HYEON
MALEZAS
PRITTAS
JANG HAK
JUNG JO GOOK
KIM JUNG WOO
OH BEOM SEOK
JUNG SUNG RYONG
KIM CHI GON
KIM CHI WOO
OH JANG EUN
YEOM KI HUN
KIM HYUN GIL
EL KADDOURI
BORGETTI
MARQUEZ
FRANCO
IVAROV
VALENY
JARIC
STREMER
DODO
IOUGA
ESPIMAS
XIMELEZ
MINANDA
ORDAZ
CASTOLO
M.DIARRA
SISSOKO
SAMMY TRAORE
MARTINS
OBI MIKEL
TAIWO
KRASIC
YUSSUF
OOIJER
OPDAM
RUBEN AMORIM
CASTELEN
E. GALEKOVIC
DE JONG
LANDZAAT
KUYT
OLSSON
G. BOATENG
DANIEL ORLUND
MADURO
TIMMER
KROMKAMP
VANNEGOOR OF HESSELINK
HEITINGA
MATHIJSEN
JALIENS
BOULAHROUZ
STEKELENBURG
MAKAAY
OLSSON
BAJRAMI
ROBBEN
VLAAR
BABEL
SEEDORF
SNEIJDER
WERNBLOOM
DECLER
EMANUELSON
VAN BOMMEL
VAN BRONCKHORST
VAN DER MEYDE
VAN DER SAR
VAN DER VAART
Ã‡A?LARB?R?NC?
VAN NISTELROOY
VAN PERSIE
BOUMA
ZENDEN
SCHAARS
DE ZEEUW
HUNTELAAR
RIISE
CAREW
MEHMET TOPAL
PIZARRO
GUERRERO
KRZYNOWEK
DUDEK
KUSZCZAK
ANDRADE
PETIT
BOSINGWA
BRUNO ALVES
COSTINHA
C. RONALDO
DECO
F. MEIRA
ONUR K.
MANICHE
MIGUEL
NUNO GOMES
SELCUK SAHIN
VOLKANSEN
P. FERREIRA
QUARESMA
QUIM
RICARDO
R. CARVALHO
COSTA
HOLEK
SIMAO
TIAGO
********
CANEIRA
POSTIGA
HUGO VIANA
BOA MORTE
********
ZE CASTRO
HILARIO
RICARDO ROCHA
JOAO MOUTINHO
NANI
H. ALMEIDA
SANTA CRUZ
MUTU
CHIVU
********
D.FLETCHER
GORDON
MC GREGOR
ANDERSON
MC MANUS
WEIR
CALDWELL
********
HUTTON
ALEXANDER
********
NAYSMITH
BARRY FERGUSON
QUASHIE
TEALE
HARTLEY
MC CULLOCH
MC FADDEN
K. MILLER
BOYD
O' CONNOR
SCOTT BROWN
MALONEY
BEYE
CESAR
SVENSSON
ISAKSSON
WILHELMSSON
DANIEL ANDERSSON
EDMAN
LJUNGBERG
STENMAN
IBRAHIMOVIC
ELMANDER
ALVBAGE
KARL SVENSSON
KALLSTROM
H. LARSSON
********
ROSENBERG
********
NILSSON
********
MELLBERG
HANSSON
SHAABAN
********
LINDEROTH
MAJSTOROVIC
ANTONSSON
********
ISHIZAKI
********
KENNEDY
ADEBAYOR
********
NIHAT
RUSTU
VOLKAN DEMIREL
SERVET CETIN
HAMIT ALTINTOP
********
GOKHAN ZAN
IBRAHIM TORAMAN
CAN ARAT
TUNCAY SANLI
TUMER METIN
IBRAHIM UZULMEZ
GOKDENIZ K.
SABRI
MEHMET AURELIO
ARDA TURAN
HUSEYIN CIMSIR
EMRE BELOZOGLU
MEHMET TOPUZ
********
FATIH TEKKE
HALIL ALTINTOP
GOKHAN UNAL
SHEVCHENKO
NESMACHNYI
GUSIEV
********
********
MILEVSKYY
********
********
MIKHALIK
********
FORLAN
ZALAYETA
********
********
P. GARCIA
VIERA
********
********
********
BEASLEY
********
********
********
DONOVAN
ONYEWU
HOWARD
********
********
STANKOVIC
KEZMAN
VIDIC
********
********
MC CARTHY
********
PIENAAR
TRAINER
TRAINER
TRAINER
TRAINER
TRAINER
TRAINER
TRAINER
TRAINER
TRAINER
TRAINER
TRAINER
TRAINER
TRAINER
TRAINER
TRAINER
TRAINER
TRAINER
TRAINER
TRAINER
TRAINER
TRAINER
TRAINER
TRAINER
TRAINER
TRAINER
TRAINER
TRAINER
TRAINER
TRAINER
TRAINER
########
PATO
A. ALVES
HLEB
IVANSCHITZ
VORONIN
ARSHAVIN
NOCERINO
BOJANKRKIC
DIEGOMILITO
DONI
LAVEZZI
KANOUTE
BARRY
DOS SANTOS
HIGUAIN
BEN ARFA
FARFAN
GUARDADO
BRUINS
SUAREZ
MANCINI
ALMUNIA
MARCELO
TORRES
M. VELOSO
VUCINIC
RAUL GARCIA
SOLDADO
TADDEI
DRENTHE
GIOVINCO
ARBELOA
BILYALETDINOV
LUIS FABIANO
PEPE
TAMUDO
BENHAIM
BENAYOUN
ALEX
DAVID SUAZO
SMOLAREK
********
BEAUCHAMP
GRELLA
CULINA
PETKOVIC
MILLIGAN
KISNORBO
WILKSHIRE
********
STERJOVSKI
HOLMAN
********
CHIPPERFIELD
JONES
********
THOMPSON
SOSA
LELL
********
KROOS
OLEGUER
********
INOHA
OKUBO
MAEDA
********
LEE JUNG SOO
LEE KEUN HO
CHO YONG HYUNG
CHOI CHUL SOON
KANG MIN SOO
LEE SEUNG HYUN
KWAK HEE JU
KWAK TAEH WI
********
LEEJONGMIN
********
********
********
MATI FERNANDEZ
LUCAS
MICAH RICHARDS
FREY
SAGNA
ROCCHI
BORUC
HAMSIK
********
USTARI
CARRIZO
D.DIAZ
ZABALETA
FEDERICO INSUA
CARNEY
KENNEDY
MCDONALD
********
NORTH
ZORO
TIENE
GERVINHO
BAKARI KONE
AYEW
BARUSSO
********
DELLAS
********
DARYL MURPHY
MARSHALL
ROBSON
YASUDA
IWAMASA
********
UCHIDA
VEJIC
VUKOJEVIC
ZITKA
KADLEC
POSPECH
PUDIL
FENIN
MELCHIOT
AFELLAY
RIERA
LUIS GARCIA
GUIZA
STOOR
DORSIN
S. LARSSON
PRICA
GOHKAN
HAKAN BALTA
SEMITH SENTURK
SERKAN K.
EMRE ASIK
IBRAHIM KAS
SERDAR OZKAN
BASTURK
UPSON
LESCOTT
BENTLEY
SALAS
RAKITIC
DENIS
VALERI
TIASSE KONE
DJAKPA
QUINCY OWUSU
DAUDA
AFFUL
ASARE
ANNAN
K. ASAMOAH
********
KEOGH
JOSUE
NALDO
HERNANES
RICHARLYSON
THIAGO NEVES
C. DOYLE
********
JOEY OBRIEN
DESANCTIS
TERADA
IGAWA
NAGAMOTO
KAGAWA
RUI PATRICIO
JORGE RIBEIRO
MAKUKULA
C. BERRA
O. SANCHEZ
MAGALLON
OSORIO
SALCIDO
PARDO
TORRADO
ARCE
CASTILLO
J. C. CACHO
OCHOA
CORONA
PATRICIO ARAUJO
GALINDO
JULIO CESAR DOMINGUEZ
OMAR ESPARZA
FAUSTO PINTO
BARRERA
********
LUIS PEREZ
C. MARTINEZ
********
S. FLETCHER
MAIK TAYLOR
CRAIGAN
HUGHES
DUFF
J. EVANS
D. JOHNSON
STEVEN DAVIS
********
BRUNT
HEALY
LAFFERTY
ROY CARROL
MANNUS
BAIRD
CAPALDI
MC CARTNEY
CLINGAN
MCCANN
SPROULE
********
********
********
FEENEY
TAKAGI
PALERMO
PALACIO
AMAURI
PANDEV
MCAULEY
PATERSON
P. THOMPSON
M. O'CONNOR
MANDANDA
GOMIS
GAMBERINI
A. PALOP
F. NAVARRO
S. CAZORLA
S. GARCIA
RAUL MEIRELES
GRANQVIST
NUNO
BANEGA
MORIMOTO
ORTEGA
BUONANOTTE
AOKI
BENDTNER
ZAKI
SONG BILONG
C. VELA
DENILSON
AGBONLAHOR
YAKUBU
PAVLYUCHENKO
JO
WELBECK
RAFAEL
FABIO
DOSSENA
SKRTEL
********
SULEJMANI
CIGARINI
BALOTELLI
LUIS JIMENEZ
ALEXIS SANCHEZ
INLER
CRISTIAN ZAPATA
ACQUAFRESCA
DESSENA
JOVETIC
KUZMANOVIC
MARCHISIO
MOLINARO
LEGROTTAGLIE
DECEGLIE
MARCHIONNI
M.ZARATE
MENEZ
AKINFEEV
TYMOSCHUK
LLORENTE
ASSUNCAO
SINAMA PONGOLLE
M. FERNANDES
KAMENI
********
DIEGO CAPEL
JESUS NAVAS
SEYDOU KEITA
SERGIO BUSQUETS
M. CACERES
JUAN MATA
RENAN
GODIN
LLORENTE
GARAY
LLORIS
SANTON
BELLAMY
GIGGS
GABBIDON
J. COLLINS
SAM RICKETTS
SIMON DAVIES
********
********
JASON BROWN
********
********
********
********
KOUMAS
********
********
EARNSHAW
BALE
HULK
ADAM JOHANSSON
ANDUJAR
GREEN
GLEN JOHNSON
ANGELERI
PAPA
MONTENEGRO
JONAS GUTIERREZ
DIMARIA
FEDERICI
C. COYNE
RICHARD GARCIA
KLEBER
THIAGO SILVA
FELIPE MELO
ZOGBO
ANGBAN
E. KONE
S. CISSE
DOUMBIA
SUBASIC
********
KRIZANAC
POKRIVAC
MANDZUKIC
JAROSLAV DROBNY
SUCHY
SIRL
NECID
SVERKOS
RAJNOCH
LUYINDULA
FANNI
BRIAND
QUARTEY
NARRY
AMOAH
TAGOE
OWU
TZORVAS
A. PAPADOPOULOS
SOKRATIS
MORAS
NINIS
WESTWOOD
BRUCE
DAMIEN DELANEY
K. ANDREWS
GIBSON
WHELAN
FOLAN
PALOMBO
PEPE
KANAZAKI
OKAZAKI
SUGENO
INUI
ABE
TANIGUCHI
KOROKI
VAN DER WIEL
MARCELLIS
ENGELAAR
TUFFEY
MCGIVERN
MCGINN
SHIELS
********
EDUARDO
ROLANDO
BRANDAO
DUDA
DANNY
********
EDINHO
BARR
BROADFOOT
COMMONS
JAMES MORRISON
IWELUMO
MC CORMACK
XXXXXXXXXXXXXXXX
HWANG JAE WON
KIM CHANG SOO
LEE CHUNG YONG
KI SUNG YUENG
JEONG SHUNG HOON
BAE KI JONG
LEE SANG HO
WILAND
SAFARI
RASMUS ELM
VIKTOR ELM
S. HOLMEN
BERG
KAZIM
AYHAN AKMAN
NURISAHIN
ERDING
FELLAINI
BRAAFHEID
MENDES DA SILVA
EMILIANO INSUA
DIOUF
KANU
ARANGO
KOMPANY
MANNINGER
WHITTAKER
K. THOMSON
KALINIC
MCCOURT
YAMAGUCHI
MAKINO
YAMADA
ADLER
********
WIESE
BECK
TASCI
FRITZ
WESTERMANN
MARKO MARIN
TROCHOWSKI
ROLFES
MARIO GOMEZ
HELMES
KIESSLING
ASHLEY YOUNG
ARTETA
GIGNAC
KJAER
CHAMAKH
DJOUROU
PINTO
PEDRO
NEGREDO
HOARAU
MACHEDA
VERMAELEN
VALENCIA
KIERAN GIBBS
ZHIRKOV
IVANOVIC
ASENJO
GRANERO
DEMBELE
ANSALDI
S.ROMERO
PEROTTI
OTAMENDI
********
BOLATTI
SCHIAVI
VIDOSIC
JEDINAK
R. WILLIAMS
CARLOS EDUARDO
NILMAR
BASTOS
RAMIRES
ANDRE SANTOS
XXXXXXXXXXXXXXXX
TIOTE
BAMBA
I.JURIÄ†
LOVREN
HLOUSEK
PAPADOPULOS
SIMUNEK
HUBNIK
HUBSCHMAN
MILNER
REMY
GENTNER
NEUER
SCHAFER
MESUT OZIL
CACAU
J.BOATENG
VORSAH
INKOOM
XXXXXXXXXXXXXXXX
SAMUEL YEBOAH???
PLIATSIKAS
MAKOS
SIFAKIS
EDDIE NOLAN
ST. LEDGER
LEON BEST
LIAM LAWRENCE
PAZZINI
MAGGIO
MARCHETTI
D'AGOSTINO
ELIA
VORM
A.LITTLE
LIEDSON
BETO
XXXXXXXXXXXXXXXX
XXXXXXXXXXXXXXXX
IRAOLA
WENDT
HYSEN
LUSTIG
ISMAIL KOYBASI
CEYHUN GULSELAM
SERCANY.
IWASHITA
YAMAMOTO
ISHIKAWA
TOKUNAGA
MATE BILIC
JELAVIC
GUSTAFSSON
BJARSMYR
GUSTAV SVENSSON
TOIVONEN
LEE DONG GOOK
CHA DU RI
HART
BAINES
WARNOCK
JAGIELKA
GARY CAHILL
HUDDLESTONE
MOUSSA SISSOKO
CISSOKHO
YOHANN PELE
CHEYROU
BODMER
CIANI
RAMI
MULLER
MITROGLOU
KOUTSIANIKOULIS
GALITSIOS
